cl-sql (6.7.2-2) unstable; urgency=medium

  * Team upload.
  * Maintain in Debian Commons team on Salsa
  * d/rules:
     - short dh
     - fix installation (Closes: #1092382)
  * d/watch: version=5
  * debhelper-compat (= 13)
  * d/copyright:
     - DEP5
     - Review
  * Silence lintian about insecure URI
  * For the moment stick to libmysqlclient-dev since its not known how to test
    with MariaDB.  Patch d/p/mariadb.patch is provided but deactivated in case
    the package should be switched to MariaDB.
    Closes: #1137149
  * Do not suggest acl-installer
    Closes: #1117822
  * Standards-Version: 4.7.4 (Removed Priority field)

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jun 2026 18:11:23 +0200

cl-sql (6.7.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1027261)

 -- Paul Gevers <elbrus@debian.org>  Thu, 29 Dec 2022 08:07:41 +0100

cl-sql (6.7.2-1) unstable; urgency=medium

  * LICENSE: CLSQL is now licensed under MIT license

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 29 Oct 2022 04:30:27 +0000

cl-sql (6.7.1-3) unstable; urgency=medium

  * Remove cl-sql-sqlite from cl-sql-tests dependencies (closes: 973358)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 29 Oct 2020 17:35:49 +0000

cl-sql (6.7.1-2) unstable; urgency=medium

  * Remove cl-sql-sqlite binary package (closes: 972124)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 13 Oct 2020 02:51:11 +0000

cl-sql (6.7.1-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 01 Oct 2020 16:39:41 +0000

cl-sql (6.7.0.1-2) unstable; urgency=medium

  * Source only package upload (closes: 970609)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Sep 2020 20:42:03 +0000

cl-sql (6.7.0.1-1) unstable; urgency=medium

  * Clean source file package
  * Update Debian compatibility

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 20 Jul 2020 19:53:44 +0000

cl-sql (6.7.0-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 26 Jan 2016 14:40:50 -0700

cl-sql (6.6.3-3) unstable; urgency=medium

  * debian/rules: Separate install target to install-indep and
    install-arch (closes:806609)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 10 Dec 2015 12:35:59 -0700

cl-sql (6.6.3-2) unstable; urgency=medium

  * Improve building/linking on non-AMD64 architectures, thanks to
  Edmund Grimley Evans and Dejan Latinovic (closes:798017)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 10 Dec 2015 12:10:32 -0700

cl-sql (6.6.3-1) unstable; urgency=medium

  * New upstream
  * Use gcc for linking (closes:755064)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 29 Aug 2015 18:13:55 -0600

cl-sql (6.6.2-1) unstable; urgency=medium

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 30 Mar 2015 14:46:53 -0600

cl-sql (6.6.1-1) unstable; urgency=medium

  * {uffi,db-mysql}/Makefile: Change build hardening to +all,-pie

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 18 Mar 2015 21:30:11 -0600

cl-sql (6.6.0-1) unstable; urgency=medium

  * New upstream
  * {uffi,db-mysql}/Makefile: Add build hardening

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Feb 2015 15:32:46 -0700

cl-sql (6.5.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 04 Mar 2014 10:10:27 -0700

cl-sql (6.4.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 18 Apr 2013 11:21:25 -0600

cl-sql (6.4.0-1) unstable; urgency=low

  * New release

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 19 Dec 2012 10:01:33 -0700

cl-sql (6.3.0-1) unstable; urgency=low

  * New release

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 04 Sep 2012 16:58:17 -0600

cl-sql (6.2.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Apr 2012 10:05:22 -0600

cl-sql (6.1.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 20 Dec 2011 19:58:29 -0700

cl-sql (6.1.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Dec 2011 10:13:58 -0700

cl-sql (6.0.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 21 Sep 2011 10:57:59 -0600

cl-sql (6.0.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 03 Aug 2011 08:47:58 -0600

cl-sql (5.4.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 16 Jul 2011 09:13:15 -0600

cl-sql (5.3.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 20 Jun 2011 13:20:12 -0600

cl-sql (5.3.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 12 Jun 2011 09:49:33 -0600

cl-sql (5.3.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 01 Apr 2011 12:08:02 -0600

cl-sql (5.3.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Mar 2011 23:32:06 -0600

cl-sql (5.3.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Mar 2011 18:25:13 -0600

cl-sql (5.2.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 07 Nov 2010 09:47:02 -0700

cl-sql (5.1.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 20 Sep 2010 21:56:46 -0600

cl-sql (5.1.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Aug 2010 16:29:09 -0600

cl-sql (5.1.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Aug 2010 11:27:41 -0600

cl-sql (5.1.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 15 May 2010 15:20:38 -0600

cl-sql (5.1.0-1) unstable; urgency=low

  * New upstream - depends on UFFI 2.x

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 20 Apr 2010 12:37:13 -0600

cl-sql (5.0.6-1) unstable; urgency=low

  * New upstream
  * Switch to dpkg-source 3.0 (quilt) format

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 16 Apr 2010 00:44:41 -0600

cl-sql (5.0.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 21 Mar 2010 01:11:20 -0600

cl-sql (5.0.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 17 Feb 2010 10:02:14 -0700

cl-sql (5.0.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 11 Feb 2010 15:18:04 -0700

cl-sql (5.0.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 08 Feb 2010 16:18:52 -0700

cl-sql (5.0.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 07 Feb 2010 22:34:13 -0700

cl-sql (5.0.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 07 Feb 2010 02:48:20 -0700

cl-sql (4.3.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 29 Jan 2010 16:48:24 -0700

cl-sql (4.3.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 28 Jan 2010 18:36:06 -0700

cl-sql (4.3.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 28 Jan 2010 15:10:11 -0700

cl-sql (4.3.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 07 Jan 2010 11:03:33 -0700

cl-sql (4.2.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 10 Dec 2009 17:03:31 -0700

cl-sql (4.1.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Nov 2009 00:41:04 -0700

cl-sql (4.1.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 04 Sep 2009 13:02:14 -0600

cl-sql (4.1.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 31 Aug 2009 22:43:56 -0600

cl-sql (4.0.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 31 Aug 2009 14:36:30 -0600

cl-sql (4.0.5-5) unstable; urgency=low

  * debian/rules: Fix bug introduced by change to dh-lisp (closes:540816)
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 10 Aug 2009 10:05:16 -0600

cl-sql (4.0.5-4) unstable; urgency=low

  * debian/control:
    - Add Vcs-Browser field
    - Convert to dh-lisp
  * debian/rules:
    - Simplify install rules utilizing more debhelper functions
    - Convert to dh-lisp

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 04 Aug 2009 02:21:14 -0600

cl-sql (4.0.5-3) unstable; urgency=low

  * control: Update debhelper compat to 7, add Homepage and Vgs-Git
  fields.
  * rules: update to DH 7 compatible

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 02 Aug 2009 00:21:45 -0600

cl-sql (4.0.5-2) unstable; urgency=low

  * Change section from devel to lisp
  * Update debhelper compat version to 5
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 26 Jul 2009 20:28:14 -0600

cl-sql (4.0.5-1) unstable; urgency=low

  * New upstream version
  * Change build dependency to be independent of libmysqlclient version
  (closes:538459)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 26 Jul 2009 17:30:19 -0600

cl-sql (4.0.4-1) unstable; urgency=low

  * Update Oracle FFI based on changes in CLSQL. Thanks to Paul
  Metcalfe, Liam Healy, and Alan Salewski (closes:481029)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 07 Mar 2009 13:32:00 -0700

cl-sql (4.0.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Dec 2007 18:14:13 -0700

cl-sql (4.0.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 23 Oct 2007 08:01:21 -0600

cl-sql (4.0.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 17 Sep 2007 08:53:42 -0600

cl-sql (4.0.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 14 Sep 2007 11:55:03 -0600

cl-sql (3.8.6.1-4) unstable; urgency=low

  * make package binNMU safe (closes:435968)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 28 Aug 2007 08:40:23 -0600

cl-sql (3.8.6.1-3) unstable; urgency=low

  * debian/control: actually use the binary:Version for any-to-any dependencies
  (closes:434812)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Jul 2007 16:55:29 -0600

cl-sql (3.8.6.1-2) unstable; urgency=low

  * debian/control: Tighten version dependencies. Convert source:Version to
  binary:Version for any-to-any dependencies. Revert changes in 3.8.6.1-1
  (closes:434358)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 23 Jul 2007 11:59:21 -0600

cl-sql (3.8.6.1-1) unstable; urgency=low

  * debian/control: Change architecture of binary packages which
  depend on cl-sql-uffi from 'all' to 'any' since cl-sql-uffi is 'any'.
  Without this change, packages which depend on cl-sql-uffi can become
  uninstallable if the autobuilder fails to build the 'any' cl-sql-uffi
  and the dependant 'all' package gets upgraded. (closes: 433907)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 22 Jul 2007 11:37:13 -0600

cl-sql (3.8.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 20 Jul 2007 17:17:32 -0600

cl-sql (3.8.5-2) unstable; urgency=low

  * debian/watch: New version

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 18 Jul 2007 20:26:08 -0600

cl-sql (3.8.5-1) unstable; urgency=low

  * debian/control: Add libmysqlclient15-dev as dependency for cl-sql-mysql
    since clsql-mysql modules depends on finding the .so files to load

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Jul 2007 02:16:22 -0600

cl-sql (3.8.4-2) unstable; urgency=low

  * debian/control: Change from ${Source-Version} to ${source:Version}

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 22 Jun 2007 11:00:14 -0600

cl-sql (3.8.4-1) unstable; urgency=low

  * Don't load libmysqlclient.so. This is automatically loaded
    when loading clsql_uffi.so. Closes: #427875

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 22 Jun 2007 10:54:33 -0600

cl-sql (3.8.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 25 Apr 2007 12:14:05 -0600

cl-sql (3.8.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 23 Mar 2007 07:37:15 -0600

cl-sql (3.8.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 26 Jan 2007 08:30:28 -0700

cl-sql (3.8.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 30 Dec 2006 18:28:40 -0700

cl-sql (3.7.9-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 30 Dec 2006 14:36:03 -0700

cl-sql (3.7.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 30 Nov 2006 20:09:12 -0700

cl-sql (3.7.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Oct 2006 13:35:28 -0600

cl-sql (3.7.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Oct 2006 13:24:00 -0600

cl-sql (3.7.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Oct 2006 13:05:53 -0600

cl-sql (3.7.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  3 Oct 2006 05:01:09 -0600

cl-sql (3.7.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 02 Oct 2006 23:05:55 -0600

cl-sql (3.7.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 20 Sep 2006 21:24:22 -0600

cl-sql (3.7.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  4 Sep 2006 21:17:05 -0600

cl-sql (3.7.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Aug 2006 04:03:18 -0600

cl-sql (3.6.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Aug 2006 09:04:41 -0600

cl-sql (3.6.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 14 Aug 2006 00:53:43 -0600

cl-sql (3.6.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Aug 2006 15:18:47 -0600

cl-sql (3.6.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Aug 2006 10:18:05 -0600

cl-sql (3.6.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  7 Jul 2006 13:00:59 -0600

cl-sql (3.6.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  4 Jul 2006 19:28:44 -0600

cl-sql (3.6.1-1) unstable; urgency=low

  * New upstream, add documentation for db-reader and
  verified correct operation with symbol-function of symbol
  (closes: 352567)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 15 May 2006 21:07:47 -0600

cl-sql (3.6.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  9 May 2006 09:41:58 -0600

cl-sql (3.5.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  3 May 2006 07:50:05 -0600

cl-sql (3.5.6-3) unstable; urgency=low

  * Rebuild to update library dependencies (closes: 361849)
  * Rebuild for m68k gcc change (closes: 359273)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Apr 2006 16:53:14 -0600

cl-sql (3.5.6-2) unstable; urgency=low

  * Update dependencies (closes: 358631)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 23 Mar 2006 10:10:07 -0700

cl-sql (3.5.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 20 Mar 2006 19:45:36 -0700

cl-sql (3.5.5-1) unstable; urgency=low

  * Add GNU uname (closes: 355919)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  8 Mar 2006 12:07:27 -0700

cl-sql (3.5.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 28 Feb 2006 08:48:40 -0700

cl-sql (3.5.3-1) unstable; urgency=low

  * New upstream
  * Really commit patch for GNU/kFreeBSD (closes: 345219)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 16 Jan 2006 14:43:55 -0700

cl-sql (3.5.2-2) unstable; urgency=low

  * Commit patch for GNU/kFreeBSD (closes: 345219)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 31 Dec 2005 11:14:04 -0700

cl-sql (3.5.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 23 Dec 2005 03:46:59 -0700

cl-sql (3.5.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 Dec 2005 08:19:30 -0700

cl-sql (3.5.0-1) unstable; urgency=low

  * New upstream (closes: 339842)
  * Change libmyclient run-time requirement (closes: 339824)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 26 Nov 2005 08:58:22 -0700

cl-sql (3.4.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 25 Nov 2005 10:41:34 -0700

cl-sql (3.4.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 16 Nov 2005 00:57:49 -0700

cl-sql (3.4.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Nov 2005 23:42:20 -0700

cl-sql (3.4.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 14 Nov 2005 19:41:24 -0700

cl-sql (3.4.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 13 Nov 2005 02:11:25 -0700

cl-sql (3.4.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Nov 2005 10:44:37 -0700

cl-sql (3.4.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 11 Nov 2005 09:24:48 -0700

cl-sql (3.4.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 10 Nov 2005 15:17:40 -0700

cl-sql (3.3.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  4 Nov 2005 12:22:18 -0700

cl-sql (3.3.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 30 Oct 2005 21:20:34 -0700

cl-sql (3.3.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 Oct 2005 11:43:31 -0600

cl-sql (3.3.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 Oct 2005 10:16:34 -0600

cl-sql (3.3.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 19:28:58 -0600

cl-sql (3.2.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:53:47 -0600

cl-sql (3.2.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  8 Sep 2005 09:05:38 -0600

cl-sql (3.2.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Sep 2005 09:47:10 -0600

cl-sql (3.2.1-2) unstable; urgency=low

  * Add /usr/lib/ to search paths. (closes:317097)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  6 Jul 2005 06:16:51 -0600

cl-sql (3.2.1-1) unstable; urgency=low

  * New upstream
  * Add /etc/clsql-init.lisp site initialization file.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  5 Jul 2005 17:36:38 -0600

cl-sql (3.2.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  8 Jun 2005 18:34:07 -0600

cl-sql (3.1.16-1) unstable; urgency=low

  * New upstream
  * Change build dependency from postgresql-dev to libpq-dev for new
  Etch versions of postgresql

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  7 Jun 2005 13:36:48 -0600

cl-sql (3.1.15-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 18 May 2005 01:25:33 -0600

cl-sql (3.1.14-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 17 May 2005 13:06:45 -0600

cl-sql (3.1.13-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 17 May 2005 13:06:24 -0600

cl-sql (3.1.12-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 27 Apr 2005 15:47:40 -0600

cl-sql (3.1.11-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 24 Apr 2005 08:58:51 -0600

cl-sql (3.1.10-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 13 Apr 2005 13:00:51 -0600

cl-sql (3.1.9-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  6 Apr 2005 09:30:51 -0600

cl-sql (3.1.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  3 Apr 2005 18:42:47 -0600

cl-sql (3.1.7-1) unstable; urgency=low

  * New upstream (closes:295769)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Feb 2005 16:46:22 -0700

cl-sql (3.1.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Jan 2005 17:43:48 -0700

cl-sql (3.1.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  5 Jan 2005 10:25:40 -0700

cl-sql (3.1.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 29 Dec 2004 09:49:11 -0700

cl-sql (3.1.3-1) unstable; urgency=low

  * New upstream
  * Add cl-sql-sqlite3 binary package

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 21 Dec 2004 00:31:28 -0700

cl-sql (3.1.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  6 Dec 2004 23:09:57 -0700

cl-sql (3.1.1-1) unstable; urgency=low

  * New upstream
  * Rebuild against mysqlclient (closes:280253)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 12 Nov 2004 08:09:38 -0700

cl-sql (3.1.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  9 Nov 2004 11:04:04 -0700

cl-sql (3.0.11-1) unstable; urgency=low

  * New usptream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Oct 2004 09:34:31 -0600

cl-sql (3.0.10-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 23 Oct 2004 09:16:03 -0600

cl-sql (3.0.9-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 20 Oct 2004 20:45:40 -0600

cl-sql (3.0.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  3 Oct 2004 09:45:16 -0600

cl-sql (3.0.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  1 Oct 2004 08:38:52 -0600

cl-sql (3.0.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 27 Sep 2004 23:30:07 -0600

cl-sql (3.0.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 21 Sep 2004 17:14:24 -0600

cl-sql (3.0.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  9 Sep 2004 22:21:42 -0600

cl-sql (3.0.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  7 Sep 2004 14:45:27 -0600

cl-sql (3.0.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  2 Sep 2004 16:04:19 -0600

cl-sql (3.0.1-1) unstable; urgency=medium

  * New upstream, important bug fix for classes with multiple join
  classes

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  1 Sep 2004 12:16:40 -0600

cl-sql (3.0.0-2) unstable; urgency=low

  * Change assignment in rules file 

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  6 Aug 2004 10:09:04 -0600

cl-sql (3.0.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  2 Aug 2004 19:32:39 -0600

cl-sql (2.11.16-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 15 Jul 2004 09:32:45 -0600

cl-sql (2.11.15-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 14 Jul 2004 21:42:41 -0600

cl-sql (2.11.14-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 10 Jul 2004 19:25:15 -0600

cl-sql (2.11.13-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 10 Jul 2004 01:11:44 -0600

cl-sql (2.11.12-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 Jul 2004 20:41:21 -0600

cl-sql (2.11.11-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 23 Jun 2004 15:49:23 -0600

cl-sql (2.11.10-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Jun 2004 18:45:47 -0600

cl-sql (2.11.9-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 13 Jun 2004 15:51:35 -0700

cl-sql (2.11.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 10 Jun 2004 03:43:11 -0600

cl-sql (2.11.7-2) unstable; urgency=low

  * Move cl-sql-oracle to contrib 

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  9 Jun 2004 18:49:01 -0600

cl-sql (2.11.7-1) unstable; urgency=low

  * New upstream
  * Move to contrib section (closes:253360)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  9 Jun 2004 17:57:10 -0600

cl-sql (2.11.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 07 Jun 2004 13:01:23 -0600

cl-sql (2.11.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  4 Jun 2004 14:26:14 -0600

cl-sql (2.11.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 30 May 2004 03:33:48 -0600

cl-sql (2.11.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 29 May 2004 08:37:25 -0600

cl-sql (2.11.2-1) unstable; urgency=low

  * New upstream
  * Add cl-sql-oracle binary package	

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 27 May 2004 04:47:27 -0600

cl-sql (2.11.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 May 2004 02:38:21 -0600

cl-sql (2.11.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 May 2004 01:22:16 -0600

cl-sql (2.10.22-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 23 May 2004 11:46:00 -0600

cl-sql (2.10.21-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 23 May 2004 04:50:44 -0600

cl-sql (2.10.20-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 22 May 2004 21:29:10 -0600

cl-sql (2.10.18-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 20 May 2004 03:48:26 -0600

cl-sql (2.10.17-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 13 May 2004 04:48:28 -0600

cl-sql (2.10.16-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 12 May 2004 22:45:37 -0600

cl-sql (2.10.15-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  9 May 2004 18:59:19 -0600

cl-sql (2.10.14-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  8 May 2004 20:30:35 -0600

cl-sql (2.10.13-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  8 May 2004 11:41:13 -0600

cl-sql (2.10.12-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  6 May 2004 13:42:19 -0600

cl-sql (2.10.11-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  5 May 2004 02:06:19 -0600

cl-sql (2.10.10-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  4 May 2004 20:27:10 -0600

cl-sql (2.10.9-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  4 May 2004 12:52:19 -0600

cl-sql (2.10.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  3 May 2004 12:43:58 -0600

cl-sql (2.10.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  3 May 2004 09:50:27 -0600

cl-sql (2.10.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  2 May 2004 19:58:36 -0600

cl-sql (2.10.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  1 May 2004 14:06:43 -0600

cl-sql (2.10.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  1 May 2004 13:16:04 -0600

cl-sql (2.10.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  1 May 2004 12:18:35 -0600

cl-sql (2.10.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  1 May 2004 04:13:12 -0600

cl-sql (2.9.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 30 Apr 2004 17:07:03 -0600

cl-sql (2.9.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 27 Apr 2004 15:40:18 -0600

cl-sql (2.9.4-2) unstable; urgency=low

  * Change depends to libmysqlclient-dev (closes:246039) 

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 26 Apr 2004 17:35:16 -0600

cl-sql (2.9.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 24 Apr 2004 07:54:45 -0600

cl-sql (2.9.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 21 Apr 2004 00:46:34 -0600

cl-sql (2.9.1-1) unstable; urgency=low

  * Fix shared library loading in .asd files (closes:245004)

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 20 Apr 2004 19:30:16 -0600

cl-sql (2.9.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 20 Apr 2004 17:37:40 -0600

cl-sql (2.8.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 13:02:01 -0600

cl-sql (2.8.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 03:01:34 -0600

cl-sql (2.8.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 00:21:37 -0600

cl-sql (2.7.9-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 19:16:14 -0600

cl-sql (2.7.8-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 13:42:20 -0600

cl-sql (2.7.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 10:17:09 -0600

cl-sql (2.7.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Apr 2004 20:48:15 -0600

cl-sql (2.7.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Apr 2004 11:47:40 -0600

cl-sql (2.7.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Apr 2004 09:08:18 -0600

cl-sql (2.7.3-1) unstable; urgency=low

  * New upstream
  * Change depends (closes:243977)
  * Add new backend

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 16 Apr 2004 11:47:51 -0600

cl-sql (2.6.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 12 Apr 2004 12:13:59 -0600

cl-sql (2.6.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 12 Apr 2004 10:17:58 -0600

cl-sql (2.6.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 Apr 2004 08:07:25 -0600

cl-sql (2.6.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 Apr 2004 06:48:28 -0600

cl-sql (2.6.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 Apr 2004 04:20:54 -0600

cl-sql (2.6.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 10 Apr 2004 19:49:58 -0600

cl-sql (2.6.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 10 Apr 2004 19:38:06 -0600

cl-sql (2.5.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Apr 2004 12:54:21 -0600

cl-sql (2.5.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Apr 2004 11:56:38 -0600

cl-sql (2.5.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Apr 2004 08:07:00 -0600

cl-sql (2.4.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Apr 2004 03:17:20 -0600

cl-sql (2.4.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  9 Apr 2004 02:56:46 -0600

cl-sql (2.4.0-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  8 Apr 2004 18:10:27 -0600

cl-sql (2.3.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  8 Apr 2004 15:17:20 -0600

cl-sql (2.3.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  8 Apr 2004 11:33:59 -0600

cl-sql (2.3.2-2) unstable; urgency=low

  * New upstreamc

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Apr 2004 14:20:12 -0600

cl-sql (2.3.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Apr 2004 13:35:01 -0600

cl-sql (2.3.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  7 Apr 2004 12:34:23 -0600

cl-sql (2.3.0-1) unstable; urgency=low

  * Integrate the clsql-usql package.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 Apr 2004 09:35:28 -0600

cl-sql (2.1.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 Apr 2004 09:34:32 -0600

cl-sql (2.0.0-2) unstable; urgency=low

  * Change from libmysqlclient10 to libmysqlclient

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 Apr 2004 14:10:09 -0700

cl-sql (2.0.0-1) unstable; urgency=low

  * New upstream, integrating patch from Marcus Pearce

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 Apr 2004 13:34:35 -0700

cl-sql (1.9.2-1) unstable; urgency=low

  * Automatically detect mysql version

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 31 Mar 2004 16:56:23 -0700

cl-sql (1.9.1-1) unstable; urgency=low

  * Add better support for mysql v4

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 31 Mar 2004 16:48:30 -0700

cl-sql (1.9.0-2) unstable; urgency=low

  * Add cl-sql-sqlite binary package

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 10 Mar 2004 16:07:03 -0700

cl-sql (1.9.0-1) unstable; urgency=low

  * Add SQLlite backend as contributed by Aurelio Bignoli

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 10 Mar 2004 15:19:46 -0700

cl-sql (1.8.7-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 25 Nov 2003 06:30:05 -0700

cl-sql (1.8.5-1) unstable; urgency=low

  * Fix loading on db-mysql/mysql.so on non-linux platforms

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 24 Nov 2003 23:17:25 -0700

cl-sql (1.8.4-1) unstable; urgency=low

  * Fix typo in error string
  * Documentation updates

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 15 Nov 2003 10:23:16 -0700

cl-sql (1.8.3-1) unstable; urgency=low

  * More documentation, darwin changes

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 13 Nov 2003 09:24:30 -0700

cl-sql (1.8.2-1) unstable; urgency=low

  * Documentation fixes, MacOSX changes

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 12 Nov 2003 22:52:45 -0700

cl-sql (1.8.1-1) unstable; urgency=low

  * Improved shared library building

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Nov 2003 15:26:55 -0700

cl-sql (1.8.0-1) unstable; urgency=low

  * Make asdf-installable

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Nov 2003 08:06:28 -0700

cl-sql (1.7.9-1) unstable; urgency=low

  * Add missing documentation file

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Nov 2003 05:30:23 -0700

cl-sql (1.7.8-1) unstable; urgency=low

  * Convert documentation to XML format

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 11 Nov 2003 01:20:20 -0700

cl-sql (1.7.7-1) unstable; urgency=low

  * Fix dependency for allegro-cl-trial for clsql-tests

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 22 Sep 2003 12:18:18 -0600

cl-sql (1.7.6-1) unstable; urgency=low

  * Fix connection string (closes: 208610)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  4 Sep 2003 15:03:53 -0600

cl-sql (1.7.5-1) unstable; urgency=low

  * Another fix for previous bug (closes: 207813)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  3 Sep 2003 12:21:19 -0600

cl-sql (1.7.4-1) unstable; urgency=low

  * New upstream (closes: 207813)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 31 Aug 2003 02:19:45 -0600

cl-sql (1.7.3-1) unstable; urgency=low

  * New upstream
  * Avoid depending on acl-pro-installer for cl-sql-adobc since that
  is preventing entire source package from moving into testing since
  acl-pro-installer is only supported on x86 and ppc.
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 31 Aug 2003 02:19:31 -0600

cl-sql (1.7.2-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 23 Jul 2003 12:59:46 -0600

cl-sql (1.7.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 21 Jul 2003 05:18:15 -0600

cl-sql (1.7.0-1) unstable; urgency=low

  * Update acl-compat-tester with ptester

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 20 Jul 2003 12:12:36 -0600

cl-sql (1.6.6-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 23 Jun 2003 13:25:01 -0600

cl-sql (1.6.5-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 06:18:05 -0600

cl-sql (1.6.4-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 22 May 2003 09:42:33 -0600

cl-sql (1.6.3-1) unstable; urgency=low

  * New upstream
  * Fix dependencies for clsql-postgresql and clsql-postgresql-socket

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 21 May 2003 12:12:19 -0600

cl-sql (1.6.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 16 May 2003 01:59:00 -0600

cl-sql (1.6.0-1) unstable; urgency=low

  * Optimize native string conversion at the expense
  of ignoring locales on Allegro and Lispworks.

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 15 May 2003 01:32:52 -0600

cl-sql (1.5.4-1) unstable; urgency=low

  * Improve .asd files

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 18:30:19 -0600

cl-sql (1.5.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  5 May 2003 20:22:40 -0600

cl-sql (1.5.2-1) unstable; urgency=low

  * Add build-depend-indep to control

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  5 May 2003 09:13:12 -0600

cl-sql (1.5.1-1) unstable; urgency=low

  * Fix for aodbc driver

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  1 May 2003 22:42:34 -0600

cl-sql (1.5.0-1) unstable; urgency=low

  * Update SBCL support in cmucl-compat package.
  * Use debian/compat rather than DH_COMPAT
  * Add cl-sql-tests binary with test suite
  * Use libmysqlclient10 package for LGPL license
  * Add cl-sql-uffi depends for cl-sql-posgresql-socket package (closes:191599)
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Thu,  1 May 2003 16:23:37 -0600

cl-sql (1.4.6-1) unstable; urgency=low

  * Documentation fix

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Apr 2003 04:47:34 -0600

cl-sql (1.4.5-1) unstable; urgency=low

  * Documentation updates for cl-md5 module from Gisle Slensminde

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 29 Apr 2003 04:03:16 -0600

cl-sql (1.4.4-1) unstable; urgency=low

  * Move unwind-protect mysql backend

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 16 Apr 2003 15:49:46 -0600

cl-sql (1.4.3-1) unstable; urgency=low

  * Rebuild against new libmysql package

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 12 Apr 2003 05:05:03 -0600

cl-sql (1.4.2-1) unstable; urgency=low

  * Add optimization for pointer derefering

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 29 Mar 2003 15:28:57 -0700

cl-sql (1.4.1-1) unstable; urgency=low

  * Fix typo in clsql-mysql

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 26 Mar 2003 18:13:22 -0700

cl-sql (1.4.0-2) unstable; urgency=low

  * Move cl-md5 dependencies to cl-sql-postgresql-socket (closes: 185738)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 21 Mar 2003 09:00:24 -0700

cl-sql (1.4.0-1) unstable; urgency=low

  * Add MD5 support to postgresql socket backend (contributed by
  Robert Macomber)

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  2 Mar 2003 12:59:10 -0700

cl-sql (1.3.0-1) unstable; urgency=low

  * uffi/clsql-uffi.lisp: return NIL for numeric fields that are NULL

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 13 Dec 2002 05:30:08 -0700

cl-sql (1.2.4-1) unstable; urgency=low

  * Remove changes information from copyright file
  * Minor upstream changes

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  4 Dec 2002 14:39:00 -0700

cl-sql (1.2.3-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 14 Nov 2002 11:52:32 -0700

cl-sql (1.2.2-1) unstable; urgency=low

  * Remove 'load-compiled-op from .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  8 Nov 2002 09:49:09 -0700

cl-sql (1.2.1-1) unstable; urgency=low

  * New upstream version

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Oct 2002 12:08:03 -0700

cl-sql (1.2.0-3) unstable; urgency=low

  * Move cl-sql-base package architecture from any to all.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Oct 2002 16:07:25 -0700

cl-sql (1.2.0-2) unstable; urgency=low

  * Split rules file into build-arch and build-indep (closes: 166800)
  Thanks Bdale

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 28 Oct 2002 12:42:17 -0700

cl-sql (1.2.0-1) unstable; urgency=low

  * sql/pool.lisp: Add full support for multiprocessing locks for ACL, LW,
    SCL.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 21 Oct 2002 07:44:02 -0600

cl-sql (1.1.3-1) unstable; urgency=low

  * Add more support for SCL and performance improvements to postgresql-socket
  (Thanks Doug Crosher)
  * Add locks to connection pool for SCL (Doug Crosher)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 21 Oct 2002 01:26:40 -0600

cl-sql (1.1.2-1) unstable; urgency=low

  * Fix clsql-mysql.so search path for Debian.

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Oct 2002 19:16:52 -0600

cl-sql (1.1.1-1) unstable; urgency=low

  * Add more tests can existence of helper libraries. Will signal error rather than warn
  if libraries not found.

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 17 Oct 2002 16:12:01 -0600

cl-sql (1.1.0-1) unstable; urgency=low

  * Add SCL support.
  * Fix file type in test-suite/tester-clsql.lisp
  * Add *load-truename* searching for clsql's compiled libraries
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Oct 2002 13:34:41 -0600

cl-sql (1.0.1-1) unstable; urgency=low

  * Add defgeneric for generic functions

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 14 Oct 2002 09:18:39 -0600

cl-sql (1.0.0-1) unstable; urgency=low

  * Add SBCL support

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 13 Oct 2002 20:52:41 -0600

cl-sql (0.9.9-1) unstable; urgency=high

  * Add version depends for common-lisp-controller

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed,  2 Oct 2002 07:50:27 -0600

cl-sql (0.9.8-1) unstable; urgency=low

  * Rename .cl files to .lisp files

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 30 Sep 2002 04:08:25 -0600

cl-sql (0.9.7-1) unstable; urgency=low

  * base/conditions.cl: Fix format string error

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 30 Sep 2002 00:13:36 -0600

cl-sql (0.9.6-1) unstable; urgency=low

  * Remove cl-library logical hosts from load-library calls

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 29 Sep 2002 23:32:22 -0600

cl-sql (0.9.5-1) unstable; urgency=low

  * OpenMCL is now supported
  * Fix defgeneric form in db-interfaces.cl
  * Fix load-libraries call in postgresql-socket-api.cl

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 27 Sep 2002 08:55:33 -0600

cl-sql (0.9.4-2) unstable; urgency=low

  * Move documentation to cl-sql package (closes: 162491)

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Sep 2002 15:20:19 -0600

cl-sql (0.9.4-1) unstable; urgency=low

  * Add reader conditionals to .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 25 Sep 2002 06:37:30 -0600

cl-sql (0.9.3-2) unstable; urgency=low

  * Add call to clc-only-compatible

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 22 Sep 2002 21:01:20 -0600

cl-sql (0.9.3-1) unstable; urgency=low

  * push onto cl:*features* if loaded with 'asdf:load-compiled-op

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 20 Sep 2002 00:07:25 -0600

cl-sql (0.9.2-1) unstable; urgency=low

  * Add information fields to .asd files

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 19 Sep 2002 19:40:43 -0600

cl-sql (0.9.1-1) unstable; urgency=low

  * New upstream fixing typo in clsql.asdf
  * Fix /usr/share/common-lisp/source/clsql directory structure

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 19 Sep 2002 15:22:51 -0600

cl-sql (0.9.0-1) unstable; urgency=low

  * Move entirely to .asd files. Remove pathnames from .asd files.

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 18 Sep 2002 01:18:12 -0600

cl-sql (0.8.6-1) unstable; urgency=low

  * New upstream version, fixes problem with .asd files

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  6 Sep 2002 04:26:06 -0600

cl-sql (0.8.5-1) unstable; urgency=low

  * New upstream version

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun,  1 Sep 2002 03:00:37 -0600

cl-sql (0.8.4-1) unstable; urgency=low

  * New upstream version for non-CLC systems

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 23 Aug 2002 22:40:51 -0600

cl-sql (0.8.3-1) unstable; urgency=high

  * Add .asd definition files to upstream for ASDF users
  * Ready for release to sarge

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Aug 2002 20:54:35 -0600

cl-sql (0.8.2-1) unstable; urgency=low

  * New upstream version
  * Update depends for cl-sql-aodbc to be acl-pro-instaler, not acl-installer
  * Upload e-mail adress
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 11 Aug 2002 22:54:04 -0600

cl-sql (0.8.1-1) unstable; urgency=low

  * New upstream version. (Changed RedHat to Debian in upstream documentation!)

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 Aug 2002 09:45:08 -0600

cl-sql (0.8.0-2) unstable; urgency=low

  * Fix preinst template type to properly remove old symlinks

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 Aug 2002 09:12:32 -0600

cl-sql (0.8.0-1) unstable; urgency=low

  * New upstream, restructure directories for improved Common Lisp
    Controller v3 compatibility.
  * New binary package: cl-sql-uffi (handles common UFFI tasks for
    some of the database backends).

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  2 Aug 2002 05:52:38 -0600

cl-sql (0.7.6-2) unstable; urgency=low

  * Rework logical pathnames for improved Common Lisp Controller compatibility.

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 31 Jul 2002 19:31:40 -0600

cl-sql (0.7.6-1) unstable; urgency=low

  * New upstream version, improves Common Lisp Controller compatibility.
  
 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 26 Jul 2002 01:15:07 -0600

cl-sql (0.7.5-1) unstable; urgency=low

  * Fix Build-Depends in control file (closes: 154217)
  * Rework debhelper rules file to use dh_install rather than install
  * Minor change in upstream.

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 25 Jul 2002 09:15:44 -0600

cl-sql (0.7.4-1) unstable; urgency=low

  * Rework upstream source to put html documentation in html.tar.gz
  * Move .so files into /usr/lib/cl-sql directory
  * Move documentation into the clsql-base package, change doc-base section
  to programming.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  8 Jul 2002 11:10:11 -0600

cl-sql (0.7.3-1) unstable; urgency=low

  * Added missing documentation to upstream package.

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon,  8 Jul 2002 07:10:42 -0600

cl-sql (0.7.2-1) unstable; urgency=low

  * New upstream version.
  
  * Add the text of the LLGPL to the copyright file.

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  5 Jul 2002 11:06:21 -0600

cl-sql (0.7.1-2) unstable; urgency=low

  * Additions to the copyright file

 -- Kevin M. Rosenberg <kmr@debian.org>  Fri, 28 Jun 2002 11:17:36 -0600

cl-sql (0.7.1-1) unstable; urgency=low

  * Initial Release (closes: 146792).

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 25 Apr 2002 19:13:41 -0600

